## r-cran-matlab 1.0.2

=== DESCRIPTION ===
Package: matlab
Version: 1.0.2
Date: 2014-06-19
Title: MATLAB emulation package
Author: P. Roebuck
Maintainer: P. Roebuck <proebuck@mdanderson.org>
Description: Emulate MATLAB code using R
Depends: R (>= 2.15)
Imports: methods
URL: http://cran.r-project.org/package=matlab
License: Artistic-2.0
Copyright: file COPYRIGHTS
LazyLoad: true
Packaged: 2014-06-24 21:08:52 UTC; paulr
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-06-24 23:33:54
