=== debian/changelog ===
r-cran-matlab (1.0.2-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:12:50 +0000

r-cran-matlab (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:14:11 +0200

r-cran-matlab (1.0.2-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 13 Mar 2020 06:32:36 +0100

r-cran-matlab (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #950725)

 -- Steffen Moeller <moeller@debian.org>  Wed, 05 Feb 2020 12:25:45 +0100
