## r-cran-matlab 1.0.4

=== DESCRIPTION ===
Package: matlab
Version: 1.0.4
Date: 2022-05-31
Title: 'MATLAB' Emulation Package
Author: P. Roebuck
Maintainer: P. Roebuck <proebuck1701@gmail.com>
Description: Emulate 'MATLAB' code using 'R'.
Depends: R (>= 2.15)
Imports: methods
URL: https://cran.r-project.org/package=matlab
License: Artistic-2.0
Copyright: file COPYRIGHTS
LazyLoad: true
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2022-06-01 10:40:02 UTC
Repository/R-Forge/Project: estimate
Repository/R-Forge/Revision: 43
Repository/R-Forge/DateTimeStamp: 2022-05-31 23:32:38
Packaged: 2022-05-31 23:52:14 UTC; rforge
