## r-cran-matlab 1.0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: matlab
-Version: 1.0.4
+Version: 1.0.4.1
 Date: 2022-05-31
 Title: 'MATLAB' Emulation Package
 Author: P. Roebuck
@@ -13,8 +13,8 @@
 LazyLoad: true
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2022-06-01 10:40:02 UTC
+Date/Publication: 2024-07-01 09:14:02 UTC
 Repository/R-Forge/Project: estimate
 Repository/R-Forge/Revision: 43
 Repository/R-Forge/DateTimeStamp: 2022-05-31 23:32:38
-Packaged: 2022-05-31 23:52:14 UTC; rforge
+Packaged: 2024-07-01 09:05:18 UTC; hornik
